<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE locale SYSTEM "../../../../../lib/pkp/dtd/locale.dtd">

<!--
  * locale.xml
  *
  * Copyright (c) 2003-2008 John Willinsky
  * Distributed under the GNU GPL v2. For full terms see the file docs/COPYING.
  *
  * Localization strings for the ja_JP locale.
  *
  * $Id: locale.xml,v 1.1.1.1 2008/10/20 21:27:10 tylerl Exp $
  -->
 
<locale name="ja_JP" full_name="日本語">
	<message key="plugins.block.information.displayName">情報ブロック</message>
	<message key="plugins.block.information.description">このプラグインはサイドバーに情報リンクを付けます。</message>
	<message key="plugins.block.information.link">情報</message>
</locale>
